Error #190 trying to use PKCS11 module OS X

New Here ,
Jan 09, 2020

Copy link to clipboard

Copied

Hello,

 

I am trying to configure a PKCS11 module on Acrobat Reader. When I type the path "/usr/local/lib/libetpkcs11.dylib" to add a new module, the software returns error #190.

 

Anyone knows how to solve this?

TOPICS
Installation, Libraries, New user

Views

190

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Have something to add?

Join the conversation